.img_a{
    width: 100%;
}
.red{
    color: #7c0e24;
    font-weight: bold;
}
.ico_img{
    width: 60px;
    margin-right: 10px;
}
.black_text{
    margin-top: 30px;
    font-size: 1.2em;
    font-weight: bold;
}
.center{
    text-align: center;
}
.img_co{
    width: 80%;
}
.text-li>li{
    font-weight: bold;
}
.w100{
    width: 100%;
}
footer{
    /*margin-top: 40px;*/
}
.espaciado_r{
    margin-bottom: 12%;
}
.cblack{
    background-color: black;
    min-height: 400px;
}
.conttextarea{
    text-align: center;
    color: white;
    background-color: #5a1533;
    padding: 10px;
    border-radius: 7px;
}
.just{
    text-align: justify;
}
p{
    font-weight: 600;
    font-size: 1.0em;
}
.glob1{
    position: absolute;
    margin-top: 180px;
    margin-left: 306px;
    min-height: 66px;
    width: 239px;
}
.glob2{
    position: absolute;
    margin-top: 276px;
    margin-left: 306px;
    min-height: 44px;
    width: 192px;
    right: 55px;
}
.glob3{
    position: absolute;
    margin-top: 351px;
    margin-left: 306px;
    min-height: 45px;
    width: 239px;
}
.glob4{
    position: absolute;
    margin-top: 523px;
    margin-left: 306px;
    min-height: 45px;
    width: 239px;
}
.glob5{
    position: absolute;
    margin-top: 582px;
    margin-left: 55px;
    min-height: 45px;
    width: 192px;
}
.glob6{
    position: absolute;
    margin-top: 635px;
    margin-left: 306px;
    min-height: 45px;
    width: 239px;
}
.glob7{
    position: absolute;
    margin-top: 767px;
    min-height: 55px;
    width: 175px;
    right: 230px;
}
.glob8{
    position: absolute;
    margin-top: 767px;
    margin-left: 53px;
    min-height: 56px;
    width: 175px;
}
.glob9{
    position: absolute;
    margin-top: 767px;
    margin-left: 245px;
    min-height: 56px;
    width: 167px;
}
.glob10{
    position: absolute;
    margin-top: 755px;
    min-height: 55px;
    width: 175px;
    right: 55px;

}
.glob11{
    position: absolute;
    margin-top: 415px;
    margin-left: 306px;
    min-height: 44px;
    width: 192px;
    right: 55px;
}
.mb{
    margin-bottom: 30px;
}
.li-active{
    border-bottom: 3px solid #5a1533 !important;
}
.mtb{
    margin-top: 50px;
    margin-bottom: 50px;
}
.cur{
    cursor: pointer;
}
.pr25{
    padding-right: 25px;   
}
.fza{
    margin-right: 10px;
    font-size: 30px;
}
.gobfoto{
    min-height: 230px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-bottom: 20px;
}
.redback{
    background-color: #43122073;
    min-height: 230px;
    opacity: 0;
    transition: 0.5s;
    padding-top: 95px;
    text-align: center;
}
.gobfoto:hover > .redback{
    transition: 0.5s;
    opacity: 1 !important;
}
.wip{
    color: white;
}
.mt100{
    margin-top: 100px;
}
.tjxs{
    text-align: justify !important;
    font-size: 1.1em !important;
}
@media (min-width: 768px){
.modal-dialog {
    width: 910px !important;
    margin: 180px auto !important; 
}
}
@media (max-width: 768px){
.glob1{
    display:none;
}
.movil_map{
    display: block  !important;
}
.glob2{
    display:none;
}
.glob3{
    display:none;
}
.glob4{
    display:none;
}
.glob5{
    display:none;
}
.glob6{
    display:none;
}
.glob7{
    display:none;
}
.glob8{
    display:none;
}
.glob9{
    display:none;
}
.glob10{
    display:none;
}
.glob11{
    display:none;
}
.list-menu-intern{
    display:none;
}
.hamburger{
    display: block !important;
}
.menuppal{
    display:block !important;
    background: #5a1533 !important;
}
.pr25{
    padding: 20px !important;
}
.red{
    padding: 15px !important;
}
.blackxs{
    color: black !important;
}
.close{
    position: absolute !important;
    z-index: 1 !important;
    color: white;
    opacity: 0.9 !important;
    right: 0px !important;
}
.borr{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
}
/*Menu*/
.hamburger{
	/*position:fixed;*/
    position:absolute;
    background-color:transparent;
	left:0;
	top:0;
	height:30px;
	width:30px;
	padding:20px 20px;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-transition:-webkit-transform 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	transition:transform 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	z-index:1002;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
    margin-top: 20px;
}
.menuppal ul li a{
    color: white !important;
}
.menuppal>ul{
        padding-top: 75px !important;
}
.white{
    background: white !important;
}
.fix{
    position: fixed !important;
}
.hamburger.is-active{
  background-color:none;
}
._layer{
	background:#333333;
	margin-bottom:4px;
	border-radius:2px;
	width:28px;
	height:4px;
	opacity:1;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-transition:all 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	transition:all 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
}
.hamburger:hover .-top{
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
}
.hamburger:hover .-bottom{
	-webkit-transform:translateY(100%);
	-ms-transform:translateY(100%);
	transform:translateY(100%);
	}
.hamburger.is-active .-top{
	-webkit-transform:translateY(200%) rotate(45deg) !important;
	-ms-transform:translateY(200%) rotate(45deg) !important;
	transform:translateY(200%) rotate(45deg) !important;
}
.hamburger.is-active .-mid{
	opacity:0;
}
.hamburger.is-active .-bottom{
	-webkit-transform:translateY(-200%) rotate(135deg) !important;
	-ms-transform:translateY(-200%) rotate(135deg) !important;
	transform:translateY(-200%) rotate(135deg) !important;
}

.menuppal.is_active{
  transform: translate3d(0px, 0px, 0px);
}
.menuppal{
   background-color: rgba(255, 255, 255, 0.95);
    bottom: 0;
    height: 100%;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    transform: translate3d(0px, -100%, 0px);
    transition: transform 0.35s cubic-bezier(0.05, 1.04, 0.72, 0.98) 0s;
    width: 100%;
    z-index: 1001;
}
.menuppal ul{
  margin:0;padding:0;
} 
.menuppal ul li { 
  list-style: none;
	text-align:center;
	font-family: Verdadna, Arial, Helvetica;
	color:$nav-color-text;
	font-size:1.5rem;
	line-height:3em;
	height:3em;
  color:#369;
	text-transform:none;
	font-weight:bold;
}
.menuppal ul li a{
  text-decoration:none;
  color:#369;
}
.menuppal ul li a:hover{
  text-decoration:none;
  color:#333;
}
